dtmailaction(file formats)

NAME
dtmailaction — XCDE mail actions

SYNOPSIS

Compose [file ...]
Dtmail [file]
Open file
Print file

DESCRIPTION

The XCDE Mail Services support the following mail actions:

Compose
    Open an empty mail composition view for message construction.

Compose file ...
    Open a mail composition view with attachments named by the pathnames in the file arguments.

Dtmail
    Open a view of the user's inbox for electronic mail.

Dtmail file
    Open a view of the mail file named by the pathname in the file argument.

Open file
    Open a view of the mail file named by the pathname in the file argument.

Print file
    Print the mail file named by the pathname in the file argument.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).